<?php
$requerimentosDao = new \Dao\Requerimentos();
$requerimentosDao->getRequerimentoPorId($conecta, base64_decode(filter_input(INPUT_GET, 'id')));
$requerimentosDao->status = 'I';
$requerimentosDao->data_alteracao = date('Y-m-d H:i:s');
$requerimentosDao->usuario_alterou = $_SESSION['id_usuario'];
$res = json_decode($requerimentosDao->excluir($conecta));
if ($res->data == 'Success')
    \Dao\Funcoes::displayMessage('Confirmação', $res->message, 'requerimentos.php');
else
    \Dao\Funcoes::displayMessage('Erro', $res->message, 'requerimentos.php', 'red');
?>
